#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# empty manpages
	$(RM) -v $(TMP)/usr/share/man/man3/HTTP::Server::PSGI::Net::Server::PreFork.3pm \
		$(TMP)/usr/share/man/man3/Starman::Server.3pm
